# Clone
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.cloneable

## Class Clone

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.cloneable.Clone

    public class Clone
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Clone()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.Object` `clone(java.lang.Object toClone)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Clone

    public Clone()

### Method Detail

#### clone

    public static java.lang.Object clone(java.lang.Object toClone)